body {
	background: #444444 url("Q1_sml_BlackOnGrey.jpg") fixed;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.credits {
	color: #CCCCCC;
	font-size: xx-small;
}
body,td,th {
	color: #FFFFFF;
}
.style5 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; }
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #888888;
}
a:hover {
	text-decoration: overline;
	color: #CC9900;
}
a:active {
	text-decoration: bold;
}
.smallcity {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, Swiss, sans-serif;
	color: #444444;
}
html { 
scrollbar-arrow-color:#000000; 
scrollbar-track-color:#000066; 
scrollbar-face-color:#000000; 
scrollbar-highlight-color:#080808; 
scrollbar-3dlight-color:#000099; 
scrollbar-darkshadow-color:#333333; 
scrollbar-shadow-color:#666666; 
}.stealth {
	font-size: 9px;
	color: #000000;
	z-index: -1;
}
.Document {
	font-family: "Courier New", Courier, mono;
	font-size: 12pt;
	color: #FFFFFF;
}
